/* contact.css */

 .contactinfo{
    justify-content: center;
    display: grid;
    grid-template-columns: auto auto;
}

.calform{
    margin-top: 10%;
}

.ruldel{
    margin-left: 5%;
    margin-right: 5%;
    /* margin-top: 15%; */
}

.contacting{
    margin-top: 5%;
    margin-left: 10%;
}

.form{
    border-radius: 30px;
    margin-bottom: 5%;
    margin-left: 3%;
    margin-top: 5%;
    background-color: var(--sec_color);
    width: 400px;
}

form {
    width: 350px;
    margin: 0 auto;
}

.book {
    /* margin-top: 5%; */
    text-align: center;
    margin-bottom: 20px;
    /* height: 10px; */
}

label {
    display: block;
    margin-bottom: 5px;
}

textarea,
input[type="email"],
button {
    resize: none;
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px;
}



.submit{
    background-color: var(--main_color);
    color: white;
    border: none;
    cursor: pointer;
    width: 75%;
    margin-left: 10%;
}

button:hover {
    background-color: rgb(227, 77, 77);
}

.success,
.error {
    padding: 10px;
    margin-top: 10px;
    border-radius: 4px;
}

.success {
    border-radius: 30px;
    background-color: #dff0d8;
    border: 1px solid #d0e9c6;
    color: #3c763d;
}

.error {
    color: rgb(227, 77, 77);
}


#delete{
    display: flex;
    align-items: center;
    flex-direction: column;
    /* margin-top: 10%; */
}

.rules{
    background-color: var(--sec_color);
    border-radius: 30px;
    /* margin-left: 3%; */
    margin-top: 10%;
    /* margin-bottom: 5%; */
    /* margin-right: 3%; */
    padding: 1%;
    max-width: 700px;
}

.top_msg{
    margin-left: 5%;
}

.price,.firstname{
    margin-left: 6%;
}

#delete{
    text-align: center;
}

.txtbtn{
    display: flex;
    flex-direction: row;
    height: 50px;
}

.deletebutton{
    color: white;
    background-color: var(--main_color);
    width: 50%;
    cursor: pointer;
}


@media (max-width: 800px)  {

    .contactinfo{
        grid-template-columns: auto;
    }

}



@media (max-width: 450px)  {

    .form{
        width: 380px;
    }

    #calendar {
        max-width: 370px;
        max-height: 350px;
    }
    
}


@media (max-width: 375px)  {

    .form{
        width: 330px;
    }

    #calendar {
        max-width: 320px;
        max-height: 320px;
    }
    
    form {
        width: 300px;
        margin: 0 auto;
    }

}